@charset "utf-8";
/*
Template: liquid-corporate
Theme Name: LIQUID CORPORATE Child
Theme URI: https://lqd.jp/wp/
Description: LIQUID PRESS THEME
Author: LIQUID DESIGN
Author URI: https://lqd.jp/
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 親テーマのバージョン
*/
/* 子テーマのスタイル */


body {
/*    font-family: "Roboto", "Droid Sans", "游ゴシック", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	color: #000;
*/
}

.home .ttl_h1, .home .breadcrumb { display: none; }


/* ヘッダアイコンリスト */
/*
@media (min-width: 767px) {
	.md-float-right { text-align: right; }
}
*/

.headline li.list-inline-item a { /* color: #EE3189;*/ color: #000; }
.headline li.list-inline-item 


a:hover { background: #eee; }

ul#menu-global-nav li a { 
	font-family: 'Alegreya', serif;
	letter-spacing: 0.5px; font-size: 1.0rem; font-weight: bold; padding: 15px; color: #222; }
ul#menu-global-nav li a:hover { background: #eee; /* background: #EE3189; color: #fff; */}
/* ul#menu-global-nav li.current_page_item { color: #EE3189; background: #fff; }
*/

a:hover	{
	opacity:0.7;
 	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/*
a:link h4 { color: #111; text-decoration: none; }
*/

h1, h2, h3, h4, h5, h6, .breadcrumb, .ttl, .headline li.list-inline-item { font-family: 'Alegreya', serif;
	letter-spacing: 0.5px;}
h1.ttl_h1 { font-size: 1.4rem; }
h2, .h2 { font-size: 1.3rem; }
h3, .h3 { font-size: 1.2rem; }
h4, .h4 { font-size: 1.1rem; }
h5, .h5 { font-size: 1.0rem; }
h6, .h6 { font-size: 0.9rem; }

.hs-midashi {
    color: #fff;
    background: #00aeef;
    background-image: radial-gradient(#00a0dc 20%, transparent 0), radial-gradient(#00a0dc 20%, transparent 0);
    background-position: 0 0, 3px 3px;
    background-size: 6px 6px;
    padding: .5rem 1rem .2rem 1rem;
		margin: 1rem 0 .5rem ;
		border: 0 none;
    border-radius: 5px;
}

.newposts .ttl, .recommend .ttl { font-size: 1.2rem; margin-bottom: 10px; }

.notice { color: red; }
/*
@media (max-width: 767px) {
	.rss_image { width: 40px; height: 40px; }
	.wdi_feed img { width: 50px; }
}
*/

.btn-secondary { background: #c32a67; border-color: #c32a67; }
a:hover.btn-secondary { background: #a82459; }

.btn-dark { background: #888; border-color: #888; }
a:hover.btn-dark { background: #555; }


.btn-info { background: #17a2b8; border-color: #17a2b8; }
a:hover.btn-info { background: #17a2b8; }


.btn-success { background: #28a745; border-color: #28a745; }
a:hover.btn-success { background: #28a745; }

/* うまくいかない
a:link.btn-shift, a:hover.btn-shift { background: #ffc107;
color: #111; }

a.text-black { color: #111; }
*/


.card-header { font-weight: bold; }

table.table-borderless { border: none; }

.staff .col-4 { margin-bottom: 1rem; line-height: 1rem; }




.profile	{ background-color: #c29868; padding: 10px; color: #fff; 	font-size: 90%;}
.prof_midashi	{ 
	font-family: 'Alegreya', serif;
	text-shadow: rgba(0,0,0,0.2) 2px 2px 0;
}
.prof_midashi:first-letter { 
	font-size: 150%; 
	letter-spacing: 1px;
}
.prof_self	{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	margin-top: 1em;
	color: #444;
	letter-spacing: 0.5px;
	font-size: 1rem;
	line-height: 1.6em;
}
.prof_self_midashi {
	color: #333;
	font-size: 1.3em;
  margin-bottom: 10px;
}

.prof_comment	{ 
	font-size: 0.9em;
	color: #555;
	margin-bottom: 2rem;
}

.prof_comment_midashi {
	font-size: 0.8em;
	letter-spacing: 1px;
	margin-bottom: 3px;
	background: #999;
	color: #fff;
	border-radius: 5px; 
	padding: 1px 10px 0 10px; 
}


/* 丸数字 */
span.maruban	{ 
	font-weight: bold; 
	padding: 2px 8px 0;
	color: #fff; 
	border-radius: 15px;
	background: orange;
}

.saki-navi img { border: solid 1px #888; }

/* ショップページ banner隣イメージを要素いっぱいに */
.img-cover {
  position: relative;
/*  height: 100vh;*/
}
.img-cover img {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
}